import {postAction} from '@/api/manage'
const prefix = '/manager/ciop';

// 宽带产品
let deployList = (params) => postAction(prefix + "/userDeploy/list" , params);
let delDeploy = (params) => postAction(prefix + "/userDeploy/delete", params);
let addOrUpdate = (params) => postAction(prefix + "/userDeploy/addOrUpdate",params);
let getSchools  = (params) => postAction(prefix + "/userDeploy/getSchools" , params);
//获取全伙人下拉列表
let getHhrs  = (params) => postAction(prefix + "/userDeploy/getHhrs" , params);

export {
    deployList,
    delDeploy,
    addOrUpdate,
    getHhrs,
    getSchools
}
